Daboweb

Vulnerabilidades en reproductor multimedia VLC

Publicado por Dabo on diciembre 03, 2007
Seguridad Informática

Se han notificado varias vulnerabilidades en el reproductor VLC Media Player de videolan, que podrían ser explotadas por atacantes remotos y comprometer los sistemas afectados. Estarían en riesgo todos aquellos sistemas que contasen con versiones VLC 0.86c y anteriores.

La solución pasa por actualizar a la mayor brevedad posible a la última versión de VLC 0.86d, donde además se han corregido algunos bugs de versiones anteriores y se han mejorado funcionalidades del programa, tanto para sistemas Windows, como para Linux y Mac OS X.

Recordemos que VLC es un reproductor multimedia con licencia GNU, muy liviano y capaz de reproducir por sí mismo y sin necesidad de una instalación prévia de codecs expecíficos gran cantidad de formatos multimedia.

En equipos con sistema operativo Windows, una vez descargada la nueva versión e iniciada la instalación, el propio programa se encarga de desinstalar la anterior e instalar la nueva en el mismo proceso.

Tags:

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.